# Blastmud setting guidelines for developers
## The Empire (500-200 years ago)
About 500 years ago, a group of powerful tech corporation CEOs from around the world grew dissatisfied with the state of the
world. Nations were always fighting, wasting resources and creating an unstable business environment. Some countries decided
to nationalise assets, and others imposed heavy taxes to help the poor (which was a bad thing from the perspective of the
wealthy CEOs).

They formed an initially secret cabal called Gazos-Murlison Enterprises, with the goal of using their combined powers to take
over rule of the world. Cabal members already controlled the companies running most of the world's infrastructure, including
that used by the current ruling class to communicate - so they had visibility and control over nearly everything. They also
had control over nearly all weapons manufacturing, although Gazos-Murlison aimed to take power with minimal bloodshed. Through
manipulation of tech, and a small amount of blackmailing and threatening to get the hold-outs, within 5 years the entire world
was under the rule of the Gazos-Murlison Empire.

The Empire set out to reform society drastically through tech. To complete their social engineering initiatives,
they first incentivised and eventually mandated that every person have a wrist pad installed at birth.
The wrist-pad is far more than a wrist-watch; as well as the watch-like external unit, it has an implanted module embedded
under the skin that manufactures nanites. The nanites travel through the body and can influence skills, and could put a hard
stop to behaviours the Empire didn't like.

In particular, no one with a wristpad can attack anyone with a wristpad, or enter their land, unless they have consented to
fight or allow visitors respectively. If they were to attempt it, the nanites would stop the thought and it would be
physically impossible to proceed with the plan.

The Empire instituted a single global currency, called credits (denoted with the $ symbol). The wristpads securely store
credits a person has, and allows for seamless transfers. Credits can never be stolen.

The Empire used technology to effectively erase the concept of childhood entirely. They built a series of Tachyon-Accelerated
Reproduction and Education Vats (TAREVs) that takes babies and turns them into homogenised 18 year old fully educated bodies
that have been through a fully automated training process. The use of tachyon rays means that while 18 years passes inside the
vat, from outside it only takes about a minute. It is also possible for the vats to recreate an existing person with a new
body (the Empire presented this as immortality).

In order to produce enough babies for the TAREVs, the Empire instituted significant social change. Sex became much more
normalised, and the Empire would pay credits to both partners who conceive a baby. The wristpad system greatly
accelerates pregnancy, to the point where it only takes a few minutes. As soon as a baby is born, an automated drone
flies in and takes the baby to the nearest vat; citizens are not allowed to raise their own babies.

The Empire signifcantly reformed society. Due to the standardised education, local cultures and religion were effectively
completely erased during the Empire, in favour of a global set of traditions. All races intermingled, to the point where
there were not separate races any more. With no national boundaries or nationalities, everyone was free to travel.

The Empire mostly allowed people to do their own thing, subject to the rules enforced by the wrist-pad and by a network
of automated defence systems that make AI-driven judgements and dispensed lethal justice.

## The Smiting Shadows (220-195 years ago)
About 220 years ago, a group of hackers discovered an archive of radical right-wing videos from before the Empire years,
and circulated them (which was not initially against the rules). They became radicalised by the videos, but were
frustrated by their inability to act to violently take down the Empire due to their wristbands. After years of
trying, they found a way to modify the wristpads to make them think everyone had consented to fight with them,
and hence allow violence against anyone.

They immediately started building an underground city, and building and stockpiling conventional and nuclear
weapons, ready to take down the Empire.

About 201 years ago, the Emperor learned of the plans, and ordered that all wristpads be updated to block
the exploit, and also that those with already exploited wristpads be killed. The Smiting Shadows, now exposed,
went full on aggressive, but was losing the battle. Finally, backed into a corner, the Grand Umbra of the
Smiting Shadows (i.e. the leader) ordered that a barrage of nuclear warheads be launched to their targets all
over the world. Many of these were salted bombs designed to leave vast areas uninhabitable for years.

The Smiting Shadows succeeded in destroying the Emperor, and the result was that the empire was fragmented
and previous regional prefects who worked together under the Empire took control of their little regions,
and even fought against each other. Other regions were left completely devoid of leadership and became
total anarchies.

The Smiting Shadows, greatly reduced in numbers, and out of supplies to sustain
itself, died out as a movement. The remaining members, now lacking belief in their own movement,
moved away and took up many roles in the game (they can re-clone and preserve their ability to attack
PCs). The ability to create new hacked wristpads for someone who doesn't already have it was lost due
to the patches released by the Empire in its last days (i.e. no player can have it), but many hostile
NPCs derive from these scattered Smiting Shadow members.

## The post-apocalyptic period (200 years ago - present)
The Empire was smashed, and some smaller relatively disorganised governments rule local regions.
Much of the world is radioactive.

Remarkably, some of the Empire era tech survived. The wristpad and credit system was still operational,
and the smaller governments continued to maintain their TAREVs so people could reclone. Many cities
also kept their AI-based defence systems to protect against those with hacked wristpads, and any
wandering animals coming in.

A series of corporations formed, trading and looking after their members. Life went on.

Some of the formed smiting shadows formed sub-cultures and subgroups. One group discovered an ancient
virus that grants super-human strength in an abandoned warehouse, and started the vampire movement.

Another found a way to zombify themselves in ancient Voodoo texts, and started the zombie movement.
Some became aggressive beggars, and others fused their DNA with sewer rats to become canniballistic
chuds.
